RK-J - Feature #2832

Changes to learn/videos page
01/22/2023 09:16 AM - Ram Kordale

Status: Closed Start date: 01/24/2023
Priority: Normal Due date: 01/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 6.50 hours
Description

- Text on the left and video on the right (as we had before)

- background: https://drive.google.com/file/d/1u7NTK4BKkyRzKg8Yg3YoqpHML|ljibST/view?usp=sharing

- video youtube url: use the same that is there in learn/docs.

Subtasks:

Task # 2834: Fix the height issues on the learn/videos page on the different screens.

Closed

History

#1 - 01/23/2023 11:58 AM - Ayush Khandelwal
- Due date set to 01/24/2023
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#2 - 01/24/2023 07:06 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 02/03/2023 01:07 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/29/2023 09:16 AM - Ram Kordale
- Status changed from Feedback to Closed
